[Root]
WidgetIniPath=WIDGETS\NETWORKMONITOR\XWIDGET.XDS
Left=140
Top=164
Visible=1
Alpha=100
level of window=1
MouseThrough=0
Lock Window Positions=0
Scale=100
DrawWidgetQuality=0
debug=0

[UserConfig]
bg=background_glass.png
net=0
maxdown=100
maxup=50
iptype=wan
tm=1000
style=1
downcl=84,155,226
upcl=155,238,115
value0=
lockmax=0

